Subject: James Bond Special

From: <[email-masked]>
Date: Sun, 30 Sep 2007 07:11:32 +0100

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International
FRLE
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Orders from the show have put
production at 75% of capacity. It has been raved about as a must have
item by magazines like "Simply The Best", "Details", "GQ" and D'Luxe. Go
to their dot com website at fearlessyachts, read all the articles, and
don't forget to watch the video. This will be one of the top trades this
year, get on it first thing Monday.